/* General Styles */
* {margin: 0;padding: 0;}
:root {
    /* Font families */
    --font-body:  "Hanken Grotesk", sans-serif;
    --font-heading: "Inter", sans-serif;
    /* Colors */
	--primary-color:rgba(0, 0, 0, 1);
	--link-color: rgba(0, 130, 64, 1);
	--link-hover:rgba(139, 197, 63, 1);
    --color-button-primary:rgba(0, 130, 64, 1);
	--color-button-primary-hover: rgba(139, 197, 63, 1);
	--color-heading:rgba(0, 0, 0, 1);
 	--color-body: rgba(88, 88, 88, 1);
    --color-light-bg: rgba(243, 243, 243, 1);
	--color-dark-bg: rgba(0, 0, 0, 0.05);
    --color-border:rgba(212, 212, 212, 1);
	--color-border2:rgba(115, 115, 115, 1);
	--color-border3:rgba(159, 159, 159, 1);
    --color-white: #fff;
	--btn-border-color:rgba(139, 197, 63, 1);
   
}
body { font-family: var(--font-body); color: var(--color-body); font-size:16px; line-height:1.4; }
.light-bg { background-color: var(--color-light-bg); }
.dark-bg { background-color: var(--color-dark-bg); color:#fff; }
.grey-bg { background-color: var(--color-grey-bg); }
.bg-grey-1 {background-color: rgb(215 227 243 / 20%); }
p { margin:0 0 15px; }
p:last-child { margin-bottom:0; }
p:empty { display:none;}
.btn {--bs-btn-padding-x: 1.6rem;--bs-btn-padding-y: 0.7rem;font-size: var(--bs-body-font-size);border-radius: 50rem;}
.btn-primary {
	--bs-btn-color: #fff;
	--bs-btn-bg:var(--color-button-primary);
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg:var(--color-button-primary-hover);
	--bs-btn-focus-shadow-rgb: 49,132,253;
	--bs-btn-active-color: #000;
	--bs-btn-border-color: #fff;
	--bs-btn-hover-border-color:#fff;
  	--bs-btn-border-width: 0px;
	box-shadow: 0 -2px 0 0 var(--btn-border-color);
	position: relative;
	overflow: hidden;
	transition: 0.2s;}
.btn-outline-secondary{border-color:#00000014;box-shadow: 0 -2px 0 0 #C9C9C9;}	
.btn-group-sm>.btn, .btn-sm {--bs-btn-padding-y: 0.7rem;--bs-btn-padding-x: 1.2rem;}
.btn-primary:hover{background-color:var(--color-button-primary-hover);}
.btn:active{background-color:var(--color-button-primary-hover)!important;color: #fff!important;}
h1, h1{ font-family:  var(--font-heading);}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 { font-family: var( --font-body); font-weight:700; color: var(--color-heading); line-height:1.3; position: relative;z-index: 1; padding: 0; margin: 0 0 0px; }

h1, .h1 { font-size:62px; margin:0 0 25px; font-weight:600;font-family: var(--font-heading); }
h2, .h2 { font-size:32px; }
h3, .h3 { font-size:26px; }
h4, .h4 { font-size:20px; }
h5, .h5 {font-size:18px;}
ul{list-style: none;}
.text-danger{color: rgba(255, 0, 0, 1)!important;}
a { color:var(--link-color); text-decoration: none; -webkit-transition: all 0.3s; transition: all 0.3s; }
a:hover { color:var(--link-hover); }
.link { text-decoration: underline; }
.mt-6{margin-top: 2.5rem;}
.mb-6{margin-bottom: 2.5rem;}
input::placeholder {color:var(--color-d1-primary);}
.form-group{position: relative;}
label {font-weight: 400;margin-bottom: 5px}
.form-control {	border: 1px solid var(--color-border2); border-radius:10px; padding: 12px 20px;	font-weight: 400;font-size:16px;color:#828282; width: 100%;}
.form-control:focus { box-shadow:none; border:1px solid var(--color-border3);}
textarea.form-control{border-radius: 30px;max-height: 134px;} 
select { appearance:none; } 
:focus-visible{outline:none!important;}

.btn-lg { font-size:20px; }
.nav-link:focus-visible { outline: 0; box-shadow:none;}

.login-right .form-control.bg-input { background-repeat: no-repeat; background-position: 15px center; padding-left: 45px; } 
.passw{background-image: url('/images/lock_icon.svg'); }
.emailid { background-image: url('/images/email-icon.svg'); }
.login-right .form-control.bg-input.otp{background-image: url('/images/otp.svg');padding-left:50px; }
/*#profile-tab{background: url('../images/profile-icon.svg')no-repeat 20px;}
*/
.py-6 { padding-top: 2.5rem; padding-bottom: 2.5rem ; }
body.home { padding-top: 0; }

header{ background:#fff; box-shadow:0 4px 12px rgba(0, 0, 0, 0.1);margin-bottom: 0; }
/* Header Styles */
.transparent-header{height: 100px;margin-bottom: -100px;position: relative;z-index: 1;background: transparent;box-shadow: none;}
.transparent-header .navbar { background-color: transparent; transition: background-color 0.3s ease;}
.transparent-header .navbar-toggler-icon{    filter: brightness(0) saturate(100%) invert(100%);}
header .navbar .navbar-brand {transition: transform 0.3s ease;}
header .navbar .navbar-brand img{width: 260px;}
header .navbar .navbar-toggler {border: none;padding: 0;box-shadow: none;color: #000;}
header .navbar .navbar-toggler:focus {box-shadow: none;}
header .navbar .nav-item {position: relative;}
header .navbar .nav-link {color: var(--color-body);font-weight: 400;transition: all 0.3s ease;padding: 10px 30px!important;position: relative;}
header .navbar .nav-link:before {content: '';position: absolute; display: block;width: 40px;height: 1.5px; bottom: 0;opacity: 0; background:rgba(139, 197, 63, 1)}
header .navbar .nav-link:hover:before{opacity: 1;}
header .navbar .nav-link:hover,
header .navbar .nav-link.active {color: rgba(139, 197, 63, 1);}
header .navbar-nav .nav-link.active, header .navbar-nav .nav-link.show {color: rgba(139, 197, 63, 1);}
header  .user-section { display: flex; gap: 15px; align-items: center;flex-wrap: nowrap;}
.user-section .dropdown .btn:active{box-shadow:none;background-color:transparent!important;}

header  .user-welcome {color:var(--color-body);font-size: 14px;font-weight: 500; white-space: nowrap;}
header  .user-name { font-weight: 700;color: var(--color-body); font-size: 18px;}
/* User Avatar Button */
header  .user-avatar-btn { background: none; border: none;padding: 0; margin: 0; cursor: pointer; display: flex; gap: 10px; align-items: center;}
.menu-divider{ position: relative;width: 1px;background: rgba(213, 213, 213, 1);height: 60px;}
header  .user-avatar-img {width: 57px;height: 57px;border-radius: 50%;background:#E3E3E3;transition: all 0.3s ease;object-fit: contain; display: flex;align-items: center;justify-content: center;}
header  .user-avatar-img img{max-width:30px;}
header .dropdown-divider{padding: 0;margin: 0;}



/* Dropdown Menu Styles */
header .navbar .dropdown-menu {background: var(--color-white);border: 1px solid var(--color-border);border-radius: 8px;   box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);  margin-top: 10px;padding: 0px;}
header .navbar .dropdown-menu .user-welcome, header .navbar .dropdown-menu .user-name {display: none;}
header .navbar .dropdown-item {color: #000;  padding: 7px 20px;font-weight: 500;transition: all 0.3s ease;}
header .navbar .dropdown-item:hover { background-color: rgba(0, 130, 64, 0.1); color: rgba(0, 130, 64, 1);}

.transparent-header .navbar .nav-link, .transparent-header .user-welcome, .transparent-header .user-name {color: #fff;}
.transparent-header .menu-divider{ position: relative;width: 1px;background: #fff;height: 60px;}
.transparent-header .user-section .dropdown svg path {stroke: #fff;}
header .white-logo{display: none;}
.transparent-header .white-logo{display: block;}
.transparent-header .dark-logo{display: none;}

.footer { background:url('/images/footer-bg2.jpg') center/cover no-repeat; color:#fff; font-size:16px;position: relative;padding: 90px 0; }
footer * { color:#fff; } 
footer .ftr_block { /* floated layout replaced by grid */ }
footer .row.align-items-stretch { align-items: stretch; }
footer .links_sec { display: flex; flex-direction: column; justify-content: flex-start; }
footer .ftr_block.links_sec { padding-right: 20px; position: relative;  border-right: 1px solid;border-image: linear-gradient(to bottom,rgba(75, 75, 75, 0), rgba(75, 75, 75, 1),rgba(75, 75, 75, 0)) 1; padding-left: 20px; }
footer .ftr_block.links_sec:last-child { border-right: none; }
footer .ftr_block.links_sec h3 {  font-weight: 700; margin-bottom: 20px;font-family: var(--font-heading); }
footer .ftr_block.links_sec ul { padding: 0; margin: 0; }
footer .ftr_block.links_sec ul li { margin-bottom: 15px; }
footer .ftr_block.links_sec ul li a { color: #fff; font-size: 15px; transition: color 0.3s; }
footer .ftr_block.links_sec ul li a:hover { color: var(--link-color); }
footer .ftr_block.ftr_detail .cont_info p { max-width: 350px; line-height: 1.6; color:rgba(196, 196, 196, 1);font-size: 18px;}
footer .copyright { background:var(--primary-color); font-family:var(--font-heading); padding:24px 0; text-align:center;  }
footer .copyright p{font-size:20px;font-size: 14px;color: rgba(77, 87, 97, 1);}

/* Hero Section Styles */
.dashboard-hero .hero-content {text-align: center; margin-bottom: 80px; position: relative; z-index: 0;}
.dashboard-hero .hero-content .hero-title {font-weight: 800; color: #fff;line-height: 1.2;margin-bottom: 15px;}
.dashboard-hero .hero-content .hero-subtitle { font-size: 32px;  color:var(--color-white);margin-bottom: 0;}
/* Logo Grid Styles */
.dashboard-hero .logos-grid {display: flex;flex-wrap: wrap;justify-content: center;align-items: center;gap: 50px; max-width: 1380px;    margin: 0 auto; padding: 0 20px;}
.dashboard-hero .logos-grid .logo-item {width: clamp(110px, 14vw, 166px);height: clamp(110px, 14vw, 166px); display: flex;align-items: center;justify-content: center;border-radius: 50%; cursor: pointer; transition: all 0.4s cubic-bezier(0.34, 1.56, 0.64, 1); position: relative; overflow: hidden;border: 1px solid #D9D9D9;flex-shrink: 0;}
.dashboard-hero .logos-grid .logo-item::before {content: '';position: absolute; inset: 0; background: rgba(255, 255, 255, 0.05);   opacity: 0; transition: opacity 0.3s ease;}
.dashboard-hero .logos-grid .logo-item:hover::before {opacity: 1;}
.dashboard-hero .logos-grid .logo-item img {width: 100%; height: 100%;object-fit: contain; transition: all 0.4s ease;}
.dashboard-hero .logos-grid .logo-item:hover { transform: scale(1.25);border: 3px solid rgba(139, 197, 63, 1);box-shadow:0 6px 24px 0 rgba(0, 0, 0, 0.55) ;}
.dashboard-hero .logos-grid .logo-item.active {border-color: rgba(139, 197, 63, 1);  border: 3px solid rgba(139, 197, 63, 1);}
.dashboard-hero .logos-grid .logo-item.active:hover {transform: scale(1.3);}
.hero-section{display: flex; background: var(--color-light-bg);color: #fff;  padding:3rem 0 3rem;position: relative;}
.dashboard-hero{ min-height: 80vh;align-items: center;background: radial-gradient(circle at bottom, rgba(0, 130, 64, 1) 0%, rgba(31, 55, 68, 1) 100%);}

/* login section styles */
.login-section {min-height: 100vh;display: flex;align-items: center; background: radial-gradient(circle at bottom, rgba(0,130,64,1) 0%, rgba(31,55,68,1) 100%);color: #fff;  padding: 80px 0;position: relative;}
.login-section::before, .dashboard-hero:before {content: "";position: absolute;inset: 0;background: #121212;pointer-events: none;opacity: 0.45;z-index: 0;}
.login-left .logo img { width: 260px; }
.login-left h1 { line-height: 1; font-size: 76px; font-weight: 900;}
.login-left p { max-width: 450px; }

.login-left {  position: relative; padding-right: 50px;}
.login-right { padding-left: 50px;position: relative;border-left: 1px solid rgba(0, 130, 64, 1); }
.login-right .form-box { width: 430px; margin-left: auto; }
.login-right .form-box p{padding: 0 30px;}
.login-right .login-form-wrapper { background:rgba(0, 0, 0, 0.2); border: 1px solid rgba(0, 130, 64, 1);border-radius: 40px;padding:35px 30px 25px;max-width: 430px;}
.login-right h2, .register-right h2 { color: #fff; font-weight: 700; margin-bottom: 10px; }
.login-right p { color: rgba(255,255,255,0.8); margin-bottom: 30px; }
.login-right label { color: #fff }
.login-right .form-control, .register-right .form-control { background-color:rgba(255, 255, 255, 0.05); border: 1px solid #737373; padding: 13px 20px; border-radius: 8px;color: #fff;}
.login-right .form-control:focus, .register-right .form-control:focus {  border: 1px solid #fff; box-shadow: none;color: #fff; }
.login-right .form-control::placeholder, .register-right .form-control::placeholder { color: rgba(255,255,255,0.6); }
.login-right .password-toggle { position: absolute;right: 15px;top: 50%;transform: translateY(-50%);width: 20px;height: 20px;background: url('/images/eye.svg') center/contain no-repeat; cursor: pointer;}
.form-check-label {margin-bottom: 0;}
.form-check-input{background-color: #113224;border:1px solid #fff;}
.login-right .btn-primary {font-size:20px;}
.registration-section {min-height: 100vh;display: flex;align-items: center; background: radial-gradient(circle at bottom, rgba(0,130,64,1) 0%, rgba(31,55,68,1) 100%);color: #fff;  padding: 80px 0;position: relative;}
.registration-section::before {content: "";position: absolute;inset: 0;background: #121212;pointer-events: none;opacity: 0.45;z-index: 0;}
.register-right{padding-left: 60px;position: relative;}
.register-right .form-box p, .register-right .form-box h2{padding: 0 0 0 50px;}
.register-right .registration-form-wrapper { background:rgba(0, 0, 0, 0.2); border: 1px solid rgba(0, 130, 64, 1);border-radius: 40px;padding:35px 30px 25px}


/* Case management section styles */
.case-section {background: var(--color-light-bg)}
.case-section .search-panel { background: var(--color-white); }
.case-section .dropdown-arrow { position: absolute; right: 20px; top: 50%; transform: translateY(-50%);
    pointer-events: none; width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent;
    border-top: 6px solid var(--color-body); }
.case-section .input-icon { position: absolute; left: 15px; top: 50%; transform: translateY(-50%); }
#MyCase, #caseTitle { padding-left: 40px; }
.case-overview .overview-card { background: var(--color-white); border-radius: 30px; padding: 20px; min-height: 120px;
    display: flex;flex-direction: column;border:1px solid var(--color-border);position: relative; height:100%;}
.case-overview .overview-card .label { font-weight: 700; font-size: 16px; color: var(--primary-color); }
.case-overview .overview-card .value {  margin-top: 5px;margin-bottom: 0; }
.case-overview .overview-card .value.text-danger{font-style: italic;font-weight: 600;}
.case-overview .info-icon { display: inline-block; width: 16px; height: 16px; 
  text-align: center;  margin-left: 6px;position: absolute;top: 10px;right: 20px; }
.search-panel{background: var(--color-white);border-radius: 30px;border: 1px solid var(--color-border);padding: 40px;box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05);}
.upload-wrapper{background: var(--color-white); padding: 30px; border:1px solid var(--color-border);border-radius: 30px;box-shadow: 0 2px 10px  0 rgba(0, 0, 0, 0.05);}
.upload-wrapper .upload-item{padding: 20px 0;  border-bottom: 1px dashed var(--color-border);}
.upload-wrapper .upload-item:last-child{border-bottom: none;}
.upload-wrapper .upload-btn { background-image: url('/images/upload-icon.svg'); 
 background-repeat: no-repeat; background-position: right 15px center; padding: 8px 18px;padding-right: 40px;}
/* Case history table and pagination */
.table-responsive { overflow-x: auto; }
.custom-table-section{border: 1px solid var(--color-border); border-radius: 30px; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05);padding-bottom: 20px	;}
.custom-table-section .table thead th { border-bottom: none;padding: 24px 30px;color: var(--color-body); font-size: 18px;}
.custom-table-section .table thead th:first-child{border-top-left-radius: 30px;}
.custom-table-section .table thead th:last-child{border-top-right-radius: 30px;}
.custom-table-section .table tbody tr td{padding: 24px 30px;color:#000;font-size: 18px;}
.custom-table-section thead th{background-color: var(--color-light-bg);}
.badge-files { background: var(--color-light-bg); color: var(--color-primary); border-radius: 20px; padding: 10px 18px;  }
.btn-summary { border-radius: 50px; font-size: 14px; padding: 10px 12px;color: #000; }
.pagination { margin: 0;gap:10px; }
.pagination .page-item.active .page-link { background-color: var(--color-button-primary); border-color: var(--color-button-primary); color: #fff; }


/* header and search panel styling */
.case-history { background-color: var(--color-light-bg); }
.case-history .btn-add-new { background-color: var(--color-button-primary); color: #fff; border-radius: 50px; }
.case-history .btn-add-new:hover { background-color: var(--color-button-primary-hover); }
.case-history .input-icon {position: absolute;left: 15px;top: 50%;transform: translateY(-50%);}
.case-search .search-panel .form-control { background-color: var(--color-white); }

/* ensure container padding for pagination */
.custom-table-section .pagination { margin: 0;gap:10px; }
.custom-table-section .pagination .page-item .page-link{border-radius: 6px;border:none;padding: 8px 5px;min-width: 40px;height: 40px;color: #000;display: flex;justify-content: center;}
.reslut{font-size: 18px;}
.reslut span{font-weight: 700; color: #000;}
.tox-notification--error{color:var(--color-body);}
/* Chrome / Edge autofill fix */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px transparent inset !important; /* apna bg color */
   /* text color */
  transition: background-color 5000s ease-in-out 0s;
}
.registration-form-wrapper input:-webkit-autofill,
.registration-form-wrapper input:-webkit-autofill:hover,
.registration-form-wrapper input:-webkit-autofill:focus,
.registration-form-wrapper input:-webkit-autofill:active{  -webkit-box-shadow: 0 0 0 1000px transparent inset !important; 
    -webkit-text-fill-color: #fff !important;
  transition: background-color 5000s ease-in-out 0s;}

.emailid:-webkit-autofill,
.emailid:-webkit-autofill:hover,
.emailid:-webkit-autofill:focus,
.emailid:-webkit-autofill:active {
  -webkit-text-fill-color: #fff !important; 
  background-color: transparent !important;
  background-image: url('/images/email-icon.svg') !important;
  background-repeat: no-repeat !important;
  background-position: 15px center !important;
  background-size: 18px !important;
  transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff !important;
}
.form-check-input:checked{background-color:#113224;border-color:#fff;}
.case-overview .info-item {margin-bottom: 15px;display: flex;justify-content: space-between; gap: 20px;align-items: center; }
.case-overview .info-item:last-child {margin-bottom: 0;}
.case-overview  .info-item .value {font-size: 16px;font-weight: 500; color: var(--color-body);word-break: break-word; max-width: 300px;margin-left: auto;text-align:right;}

 .flashy {
    font-weight: 600;
    background: linear-gradient(90deg, #FCDE2B, #ff6b6b, #6b9bff, #00d4aa);
    background-size: 300% 300%;
    -webkit-background-clip: text;
	Font-size:18px;
    -webkit-text-fill-color: transparent;
    animation: gradientMove 4s ease infinite;
}

@keyframes gradientMove {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

#thankyouModal .modal-dialog {max-width: 550px;}
#thankyouModal h2{font-size: 48px;margin-bottom: 0;}
#thankyouModal h4{font-size: 32px;}
#thankyouModal .btn{padding-left: 25px;padding-right: 25px;}
#thankyouModal p{font-size: 18px;}
#thankyouModal .modal-content{border-radius: 30px;box-shadow: 0 14px 40px 0 #00000040;} 
#thankyouModal .btn-close{opacity: 1!important;}

.hero-section .tabSectio label{color:var(--color-body);}
.hero-section .tabSectio .nav-tabs .nav-link {color:var(--color-white);background:var(--link-color);}
.hero-section .tabSectio .nav-tabs .nav-link.active{color:var(--primary-color);background:var(--color-white);box-shadow: 0 -10px 10px 0 rgba(0, 0, 0, 0.05);    border-left: 0px solid; }
.hero-section .tabSectio .nav-tabs .nav-link img{    filter: brightness(0) invert(1);}
.hero-section .tabSectio .nav-tabs .nav-link.active img{filter:none;}
.hero-section .tabSectio .nav-tabs{border-bottom:none;}
.hero-section .tabSectio .tab-content .btn{width:100%;max-width:280px;}
.hero-section .tabSectio .tab-content{box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05);}

@media (min-width: 1600px) {
.container, .container-lg, .container-xl, .container-xxl { max-width:1480px;}
.col-xl-custom { flex: 0 0 20%; max-width: 20%; }
 .btn{ --bs-btn-padding-x: 1.8rem;}
}



@media (max-width: 1480px) {
.login-left h1{font-size: 60px;}
footer .ftr_block.links_sec h3 {font-size: 20px;}
h1, .h1 { font-size: 50px; }
.dashboard-hero .hero-content .hero-subtitle{font-size: 30px;}
.footer{padding: 60px 0;}
.btn-lg{font-size: 18px;}
.btn   {--bs-btn-padding-y: 0.60rem;--bs-btn-padding-x: 1.5rem;} 
.login-right .form-control, .register-right .form-control{padding: 10px 15px;font-size: 15px;}
.form-control{padding: 10px 15px;font-size: 15px;}
.registration-section{padding-top: 50px;}
.search-panel{padding: 30px;}
.custom-table-section .table thead th {padding: 14px 20px;font-size: 16px;}
.custom-table-section .table tbody tr td{padding: 14px 20px;font-size: 16px;}
.reslut{font-size: 16px;}
#thankyouModal h2{font-size: 40px;margin-bottom: 0;}
#thankyouModal h4{font-size: 27px;}
header .navbar .navbar-brand img{width:220px;} 
header .navbar .nav-link{padding:8px 20px!important;}
.case-overview .info-item {margin-bottom: 10px;}
}
@media (max-width: 1400px) {
.dashboard-hero .logos-grid { gap: 30px; }
.dashboard-hero .logos-grid .logo-item{ width: clamp(110px, 20vw, 150px); height: clamp(110px, 20vw, 150px); }
.btn-lg{font-size: 16px;}
h2, .h2 { font-size:30px; }
h3, .h3 { font-size:24px; }
h4, .h4 { font-size:18px; }
h5, h5{font-size:16px;}
.case-overview .overview-card {
min-height:90px;border-radius:20px;}

}

@media (max-width: 1320px) and (max-height: 800px) {
	.login-section{padding: 50px 0 60px; height: 85vh;}
	.login-right .login-form-wrapper{padding: 25px 30px 20px;border-radius: 30px;}
	.login-left h1{font-size: 50px;}
	h2, .h2 { font-size:30px; }
	.login-right .btn-primary{font-size: 16px;}
	.mt-6 {margin-top: 1.5rem;}
	
	.login-right .form-control, .register-right .form-control{padding: 10px 15px;font-size: 15px;}
	.btn   {--bs-btn-padding-y: 0.60rem;--bs-btn-padding-x: 1.5rem;} 
	.login-right .login-form-wrapper{width: 400px;}
	.hero-section{padding: 2rem 0 2.5rem;}
#thankyouModal h2{font-size: 36px;margin-bottom: 0;}
#thankyouModal h4{font-size: 24px;}
.form-control{padding: 10px 15px;font-size: 15px;}
.registration-section .login-left
{padding-right: 0px;}
.case-overview .info-item .value, .case-overview .overview-card .label{font-size:15px;}

}


@media (max-width: 1199px) {
.login-left h1 { font-size: 48px; }
h1, .h1 { font-size:42px; }
.case-overview .info-item .value, .case-overview .overview-card .label{font-size:15px;}

footer .ftr_block.links_sec{padding: 0;}
.dashboard-hero .hero-content .hero-subtitle{font-size: 27px;}
.dashboard-hero.logos-grid  { gap: 50px;max-width: 1020px; }

.lead{font-size: 1.15rem;}
.register-right{padding-left: calc(var(--bs-gutter-x) * .5);}
#thankyouModal h2{font-size: 32px;margin-bottom: 0;}
#thankyouModal h4{font-size: 21px;}
.mb-6{margin-bottom: 1.5rem;}
.mt-6{margin-top: 1.5rem;}
}

@media (max-width: 991px) {
h1, .h1 { font-size:36px; }
.login-section{height: auto;}
.login-left { text-align: center; margin-bottom: 40px; border-right: none; padding-right: calc(var(--bs-gutter-x) * .5); }
.login-left p{margin: 0 auto;}
.login-right{border:none;}
.login-right .form-box{margin-right: auto;}
.login-right { padding-left: calc(var(--bs-gutter-x) * .5);}
.login-right .login-form-wrapper {width: 100%; margin: 0 auto; }
footer .ftr_block { margin-top:20px; }
footer .footer{padding: 60px 0;}
footer .ftr_block.ftr_detail .cont_info p{width: 100%;max-width: 85%;}
footer .ftr_block:first-child { margin-top:0px; }
footer .ftr_block.links_sec{padding: 0 40px;}
.offcanvas.offcanvas-top { height: auto; max-height: 40vh; }
header .offcanvas .offcanvas-header{padding: 1rem 1rem 0;}
header .offcanvas .offcanvas-body{padding: 0;}
header .offcanvas .navbar-nav .nav-link {color: #000; padding: 20px 20px!important;border-bottom: 1px solid var(--color-border);}
header .user-info{display: none;}
header .navbar-toggler { order: 3;margin-left: 15px; }
header .navbar-brand { margin-right: auto;   }
header .user-avatar-btn{gap:0;}
header .user-avatar-img{background: transparent;width: 40px;height: 40px;}
header .menu-divider{display: none;}
header .navbar .dropdown-menu li .user-welcome{padding: 5px 15px 0;color: #000;}
header .navbar .dropdown-menu li .user-name{padding: 0px 15px 10px;color: #000; border-bottom: 1px solid var(--color-border);}
header .navbar .dropdown-menu .user-welcome, header .navbar .dropdown-menu .user-name{display: block;}
.register-right .form-box p, .register-right .form-box h2{padding: 0 0px;text-align: center;}
.search-panel{padding: 20px 25px;}
}

@media (max-width: 767px) {
.login-left h1 { font-size: 36px; }
h1, .h1 { font-size:36px; }
h2, .h2 { font-size:24px; }
h3, .h3 { font-size:20px; }
h4, .h4 { font-size:18px; }
.login-section{padding: 50px 0;}
.hero-section{padding:2rem 0 2rem;}
.login-right .form-box{width: 100%;}
footer .ftr_block.links_sec{border:none;}
footer .ftr_block.links_sec{ padding-right: calc(var(--bs-gutter-x) * .5);padding-left: calc(var(--bs-gutter-x) * .5);}
.dashboard-hero .hero-content .hero-subtitle{font-size: 24px;}
.dashboard-hero .logos-grid  { gap: 30px;max-width: 1020px; }
footer .footer{padding: 50px 0 40px;}
.login-right .btn-primary{font-size: 16px;}
.lead{font-size: 1rem;}
.btn-lg{font-size: 16px;}
.search-panel{padding: 20px 15px;}
#thankyouModal h2{font-size: 27px;margin-bottom: 0;}
#thankyouModal h4{font-size: 18px;}

}

@media (max-width: 575px) {
footer .ftr_block.links_sec { width:100%; }	
footer .copyright { font-size:16px; }
.btn-lg {font-size: 16px;padding-left:1.5rem;padding-right:1.5rem;}
.f-20{font-size: 16px;}
.btn-group-sm>.btn, .btn-sm{--bs-btn-padding-y: 0.55rem;--bs-btn-padding-x: 0.8rem;}
.hero-section .hero-content .hero-subtitle .hero-subtitle{font-size: 21px;}
header .navbar .navbar-brand img{width: 180px;}
#thankyouModal p{font-size: 16px;}
.case-overview .info-item .value, .case-overview .overview-card .label{font-size:14px;}
}

/* INTEGRATED CHANNEL PARTNERS*/
select#ChannelPartnerId option {background-color: #14422d;}
.integrated-partners {
  background-color: #00562A;
  padding: 50px 0;
}
.integrated-area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.integrated-title {
  color: #FFF;
  font-size: 38px;
  line-height: 120%;
  width: 200px;
}
.integrated-logos {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  gap: 50px;
  position: relative;
  width: calc(100% - 350px);
}
.integrated-logos::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  left: -70px;
  top: 50%;
  background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 100%);
  min-height: 150px;
  transform: translateY(-50%);
}
.integrated-logos > li {
  width: calc(16% - 40px);
}
.integrated-logos > li img {
  display: block;
  margin: auto;
}

@media screen and (max-width:1680px){
.integrated-logos {gap:30px}
.integrated-logos > li {width: calc(16% - 30px);}
}

@media screen and (max-width:1440px){
.integrated-logos {gap:20px}
.integrated-logos > li {width: calc(16% - 20px);}
.integrated-logos::before{min-height:100px;}
}

@media screen and (max-width:1200px){
.integrated-title{font-size:30px; width: 165px;}
.integrated-logos {width: calc(100% - 300px);}
}

@media screen and (max-width:991px){
.integrated-title {font-size: 24px; width: 130px;}
.integrated-logos {width: calc(100% - 165px); gap:10px;}
.integrated-logos::before {min-height: 100%; left: -25px;}
.integrated-logos > li {width: calc(16% - 10px);}
}
@media screen and (max-width:767px){
.integrated-title{width:100%; text-align:center; margin-bottom:50px;}
.integrated-logos{width:100%; justify-content: center;}
.integrated-logos > li{width:70px;}
.integrated-logos::before {min-height: initial; left: 0; top: -23px; width: 100%; height: 1px; background-color: #FFF; background-image: none; transform: none;}
}
/* INTEGRATED CHANNEL PARTNERS ENDS HERE*/